<?xml version="1.0"?>
<data>
    <xpath expr="/form/group/group/group/field[@name=&quot;age&quot;]" position="after">
        <label name="hc"/>
        <field name="hc"/>
        <label name="cronico"/>
        <field name="cronico"/>
    </xpath>
</data>
